body {
  font-family: "Montserrat";
  padding: 0;
  margin: 0;
}

h3 {
  margin: 0;
}
p {
  margin: 0;
}
.header .container {
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
  max-width: 1450px !important;
}
.container {
  width: 100% !important;
  max-width: 1408px !important;

  margin: 0 auto;
  display: block;
}
@media (max-width: 1440px) {
  .container {
    max-width: 1280px !important;
  }
}
@media (max-width: 1290px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
  .filter-toggle {
    margin-bottom: 32px;
  }
}

/* Устанавливаем базовую ширину изображения */
.scandal-card img {
  max-width: 100%;
}

/* Медиазапрос для экранов от 768px до 1440px */
@media only screen and (min-width: 768px) and (max-width: 1440px) {
  .scandal-card img {
    max-width: 283px;
  }
}

/* Медиазапрос для экранов от 1440px до 1920px */
@media only screen and (min-width: 1441px) and (max-width: 1920px) {
  .scandal-card img {
    max-width: 312px;
    width: 100%;
    height: auto;
  }
   .nav {
    padding-left: 6px;
  }
}

/* Медиазапрос для экранов шире 1920px */
@media only screen and (min-width: 1921px) {
  .scandal-card img {
    max-width: 312px;
  }
  .nav {
    padding-left: 6px;
  }
}

.markway-reputation-title {
  background-image: url(/wp-content/uploads/2026/02/banner-wallp-scaled.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  line-height: 115.4%;
}

.header-test {
  background-color: blueviolet;
  height: 102px;
}

.reputation-title {
  padding: 280px 0 180px 6px;
}
.reputation-title h1 {
  margin: 0;
  max-width: 975px;
  line-height: 115.4% !important;
  letter-spacing: 0.5px;
}
.reputation-text-subtitle .underline {
  font-weight: 200 !important;
  font-size: 52px;
  color: white;
  margin: 0;
  text-transform: uppercase;
  line-height: 121% !important;
  max-width: 1400px;
}
.reputation-text-subtitle {
  position: relative;
  display: inline;

  font-weight: 200 !important;
  font-size: 52px;
  color: white;
  margin: 0;
  text-transform: uppercase;
  line-height: 121%;
  max-width: 1400px;
}

.reputation-text-subtitle span::after {
  content: "";
  position: absolute;
  bottom: -5px;
  left: -5px;
  height: 30px;
  width: calc(100% + 0px);
  background: rgba(0, 141, 198, 0.27);
  z-index: -1;
}

.reputation-text-subtitle span {
  position: relative;
  z-index: 1;
}

/* section filter */

.markway-filter {
  padding: 60px 0 88px;
}
/* === ОСНОВА ПАНЕЛИ === */
.filter-panel {
  display: flex;
  gap: 21px;
  border-radius: 8px;
}

.block-filter.open .filter-panel {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.choices__list--single {
  padding: 0;
}
/* .block-filter.open .choices__inner {
  padding: 15px 25px;
} */
.choices__list--dropdown .choices__item,
.choices__list[aria-expanded] .choices__item {
  padding: 0 !important;

  padding-left: 10px !important;
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}

.choices__list--dropdown .choices__item,
.choices__list[aria-expanded] .choices__item:not(:last-child) {
  margin-bottom: 9px;
}

.filter-card {
  border: 2px solid #f6c320;
  max-height: 52px;
  width: 100%;
  position: relative;
  border-radius: 6px;
  min-width: 180px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.filter-label {
  font-size: 14px;
  margin-bottom: 8px;
  font-weight: 600;
  color: #222;
}

.filter-card select {
  appearance: none;
  border: none;
  background: #fff;
  padding: 0 26px 0;
  border-radius: 4px;
  font-size: 16px;
  cursor: pointer;
  position: relative;
  line-height: 140%;
}

/* === КНОПКИ === */
.filter-actions {
  gap: 10px;
  display: flex;
  flex-direction: column;
}

.btn-filter {
  border: none;
  cursor: pointer;
  font-size: 14px;
  padding: 12px 24px;
  border-radius: 6px;
  max-width: 88px;
  height: 52px;
}

.btn--primary {
  background: #f6c320;
  font-weight: 200;
  background-image: none !important;
  padding: 15px 24px;
  color: #000000;
}

.btn--link {
  background: transparent;
  color: #fab50a;
  padding: 0;
  background-image: none !important;
}
.filter-label {
  display: none;
}
.markway-filter .svg-arrow {
  position: absolute;
  top: 18px;
  right: 18px;
  z-index: 11;
  transform: rotate(180deg);
}
.block-filter {
  margin-bottom: 4px;
}
.markway-filter__container {
  padding-bottom: 3px;
}

/* card */

.scandal-card {
  padding: 34px 49px 37px 49px;
  display: flex;
  box-shadow: 0px 4px 10px 0px #0000001a;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}
.scandal-card img {
  /* max-width: 312px; */
  margin-right: 45px;
  border-radius: 16px;
  -webkit-border-radius: 16px;
  -moz-border-radius: 16px;
  -ms-border-radius: 16px;
  -o-border-radius: 16px;
}
.pr-title-h3 {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: 0%;
  vertical-align: middle;
  text-transform: uppercase;
  margin-bottom: 28px;
/*   max-height: 58px; */
  max-height: fit-content;
  overflow: hidden;
}
.pr-text {
  font-family: Montserrat;
  font-weight: 300;
  font-size: 17px;
  line-height: 130%;
  letter-spacing: 0%;
  margin-bottom: 0px;
}
.span-svg {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 11.82px;
  line-height: 17.73px;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #686f76;
  display: inline-flex;
  gap: 2px;
}
.span-time {
  font-family: Montserrat;
  font-weight: 400;
  font-size: 11.82px;
  line-height: 11.82px;
  letter-spacing: 0%;
  vertical-align: middle;
  text-transform: uppercase;
  color: #686f76;
  margin-right: 47px;
}
.tag {
  width: fit-content;
  background-color: rgba(71, 206, 255, 0.149);
  border-radius: 30px;
  font-size: 16px;
  font-weight: bold;
  color: #008ec2;
  line-height: 2;
  padding: 1px 12px;
  margin-bottom: 10px;
  margin-bottom: 17px;
  display: block;
}
.scandal-card-centr {
  max-width: 482px;
  margin-right: 172px;
  padding-top: 3px;
}
.desktop-blocks--mobile{
  display: none;
}
.desktop-blocks--mobile p{
	font-weight: 600 !important;
}
.pr-scandal-info p {
  font-family: Montserrat;
  font-weight: 600 !important;
  font-size: 14.78px;
  line-height: 17.73px;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #686f76;
}
.bloc-svg-complexity svg {
  margin-right: 20px;
}
.pr-scandal-info span {
  margin-right: 27px;
}
.bloc-svg-complexity {
  margin-bottom: 22px;
}
.svg-noise {
  margin-right: 16px;
}
.pr-scandal:not(:last-child) {
  margin-bottom: 34px;
}

/* form  */

.markway-form {
/* background-image: 
  linear-gradient(
    175.2deg,
    rgba(0, 0, 0, 0.4) 27.3%,
    rgba(0, 0, 0, 0) 79.99%
  ),
  url(/wp-content/uploads/2026/02/banner-form-scaled.png); */
  background-image:  url(/wp-content/uploads/2026/02/banner-form-scaled.png);

background-size: cover;
background-position: center;
background-repeat: no-repeat;

}
.form-container {
  padding: 56px 0px 57px;

  border-radius: 10px;
}

.form-container h2 {
  margin: 0;
  text-align: left;
  font-weight: 900;
  color: white;
  font-size: 34px;
  line-height: 130%;
  text-transform: uppercase;
  letter-spacing: 0.5px;
}

.form-container h3 {
  color: white;
  font-weight: 300;
  font-style: Light;
  font-size: 34px;
  line-height: 130%;
  letter-spacing: 0%;
  text-transform: uppercase;
  margin-bottom: 32px;
}

.form-fields {
  display: flex;
  /* flex-wrap: wrap; */
  gap: 22px;
  margin-bottom: 33px;
}

.form-fields input {
  /* flex: 1 1 30%; */
  padding: 18px 21px;
  border-radius: 10px;
  border: 1px solid white;
  outline: none;
  font-size: 16px;
  background-color: #d9d9d94d;
  color: white;
  font-weight: 300;
  font-size: 14px;
  line-height: 100%;
  vertical-align: middle;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
input::placeholder {
  color: white;
}

.form-footer {
  display: flex;
  gap: 22px;
  align-items: center;
}

.form-footer button {
  width: fit-content;
  background-image: linear-gradient(to right, #ffc100, #ffa500);
  color: #000;
  font-weight: bold;
  padding: 24px 70px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
}

.form-footer button:hover {
  background-color: #f39c12;
}

.form-footer p {
  font-size: 12px;
  color: #ddd;

  line-height: 1.4;
}

.form-footer span {
  font-weight: bold;
}

@media (max-width: 1100px) {
  .markway-form .wpcf7-form .form-fields {
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  /* .form-fields input {
    flex: 1 1 100%;
  } */

  .form-footer {
    align-items: flex-start;
  }
}


/* секция выбор редакции  */

.markway-choice {
  padding-top: 90px;
}
.choice-title {
  position: relative;
  margin-bottom: 33px;
}
.choice-title::before {
  content: url(/wp-content/uploads/2026/02/water-znak-markway-pr.png);
  position: absolute;
  top: 0;
  left: 160px;
  right: 0;
  z-index: -1;
 /*  transform: scale(0.5); */
  transform-origin: top left;
}
.markway-choice h2 {
  margin: 0;
  padding-top: 105px;
  padding-left: 10px;
  letter-spacing: 0.5px;
}

.swiper-wrapper{
    min-width: unset !important;
    max-width: 1300px !important;
}
.swiper-slide {
    width: unset !important;
}
.swiper-scrollbar {
    bottom: unset !important;
    top: 50px !important;
    height: 1px !important;
}
.swiper-scrollbar-drag {
    background: none;
}
.swiper-scrollbar-drag::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 26px;
    height: 26px;
    background: url(/wp-content/themes/markway/assets/img/icons/drag.svg);
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    z-index: 1;
}
.nav {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom: 24px;
  font-size: 14px;
  overflow: visible;
}

.nav-link {
  text-decoration: none;
  color: #1a2129;
  border-bottom: 2px solid transparent;
  letter-spacing: 0;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;

  font-family: Montserrat;
}

.nav-link.active {
  color: #f9b233;
  border-color: #f9b233;
}
.nav-slider__wrap {
    position: relative !important;
    overflow: hidden;
    z-index: 1;
}
.news-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  padding-left: 5px;
}

/* .news-card {
  display: none;
} */

.news-card img {
  width: 100%;
  height: auto;
  margin-bottom: 11px;
}

.date {
  font-size: 12px;
  color: #999;
  display: block;
  margin-bottom: 18px;
  padding-left: 5px;
}

.title {
  padding-left: 5px;
  display: block;
  color: black;
  text-decoration: none;
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  line-height: 25.79px;
  letter-spacing: 0%;
  text-transform: uppercase;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-thickness: 0%;
  text-decoration-skip-ink: auto;
}
/* секция репутация  */

.stats-cards {
  display: flex;
  gap: 9px;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 25px;
}

.stat-card {
  flex: 1 1 480px;
  background: #fff;
  border-radius: 20px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  padding: 30px 39px;
  display: flex;
  align-items: center;
  gap: 23px;
}

.stat-number {
  font-size: 57px;
  font-weight: 900;
  white-space: nowrap;
  background-image: linear-gradient(to right, #ffc100, #ffa500);
  background-clip: text;
  color: transparent;
  line-height: 1.2;
}

.stat-text {
  font-size: 16px;
  color: #333;
  line-height: 1.4;
  max-width: 296px;
}

.stats-note {
  font-size: 14px;
  color: #666;
  text-align: right;
}
.markway-reputation h2 {
  margin: 0;
  font-weight: 900;
  font-size: 34px;
  line-height: 130%;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  padding-left: 5px;
}
.markway-reputation h3 {
  font-weight: 300;
  font-size: 34px;
  line-height: 130%;
  text-transform: uppercase;
  color: #f6c320;
  padding-left: 2px;
  margin-bottom: 71px;
}
.markway-reputation {
  padding: 96px 0 130px 0;
}
.divider {
  width: 1px;
  height: 60px;
  background-color: #f9b233;
  opacity: 0.8;
}

/* селект кастомный  */
.choices[data-type*="select-one"]::after {
  content: none !important; /* или '' */
  background: none !important;
  border: none !important;
}
.choices__inner {
  display: inline-block;
  vertical-align: top;
  width: 100%;
  background-color: white !important;
  padding: 9.5px 20.5px 3.75px !important;
  outline: 1px solid white;
  border-color: white !important;
  border-radius: 1px solid white;
  font-size: 16px;
  min-height: 44px;
  overflow: hidden;
  -webkit-border-radius: 1px solid white;
  -moz-border-radius: 1px solid white;
  -ms-border-radius: 1px solid white;
  -o-border-radius: 1px solid white;
}

.choices__list--dropdown,
.choices__list[aria-expanded] {
  display: none;
  z-index: 99;
  position: absolute;
  /* width: 101.3%!important;
  margin-left: -2px!important; */
  background-color: #f6c320 !important;
  border: 2px solid #f6c320 !important;
  /* border: none !important; */
  padding: 10px 14px 0px;
  top: 100%;
  margin-top: -1px;
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
  border-bottom-left-radius: 6px !important;
  border-bottom-right-radius: 6px !important;
  overflow: hidden;
  word-break: break-all;
}
.choices__list--dropdown {
  overflow-y: hidden !important; /* убираем вертикальный скролл */
  max-height: none !important; /* разрешаем полную высоту по содержимому */
}
/* 1. Наведение: белый фон + черный текст */
.choices__item--selectable.is-highlighted {
  background-color: transparent !important;
  color: black !important;
  font-weight: 500 !important;
}

.wpcf7-form-control-wrap {
  display: flex;
  /* max-width: 452px; */
  width: 100%;
}
.span-flex {
  margin-top: 44px;
}
/* Медиа запросы  */

@media (max-width: 1440px) {
  .nav {
    gap: 18px 32px;
  }

  .span-flex {
    margin-top: 40px;
  }
  .span-time {
    margin-right: 33px;
  }

  .container {
    padding: 0;
  }
  .markway-filter__container {
    padding-bottom: 0px;
  }
  .form-container {
    padding: 53px 0px 58px 6px;
  }
  /* .wpcf7-form-control-wrap {
  max-width: 410px;

} */
  .reputation-title {
    padding: 279px 6px 179px;
  }
  .block-filter {
    margin-bottom: 43px;
  }
  .scandal-card {
    padding: 38px 20px 37px 44px;
  }
  .scandal-card-centr {
    margin-right: 103px;
  }

  .scandal-card img {
    /* max-width: 284px; */
    margin-right: 42px;
  }
  .bloc-svg-complexity svg {
    margin-right: 20px;
  }
  .pr-scandal-info span {
    margin-right: 15px;
  }
  .svg-noise {
    margin-right: 15px;
  }
  .pr-scandal:not(:last-child) {
    margin-bottom: 32px;
  }
  .markway-filter {
    padding: 60px 0 93px;
  }
  .form-footer button {
    padding: 23px 62px;
  }
  .choice-title::before {
    content: url(http://test.yahoomw.ru/wp-content/uploads/2025/07/marcway-1440.png);
    left: 142px;
  }
  .markway-choice h2 {
    padding-top: 98px;
    padding-left: 62px;
  }

  .markway-choice .nav {
    margin-bottom: 35px;
  }
  .markway-choice img {
    max-height: 208px;
    margin-bottom: 7px;
  }
  .date {
    margin-bottom: 8px;
    padding-left: 2px;
  }
  .markway-choice .title {
    padding-left: 0;
  }
  .markway-reputation {
    padding: 91px 0;
  }

  .markway-form .wpcf7-form input[type="submit"] {
    padding: 11px 59px;
  }
}

/* Скрываем блок фильтра по умолчанию на мобильных */

.filter-active {
  display: block !important;
}
.choices__item--selectable {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
}

.filter-toggle,
.filter-header {
  display: none;
}

/* медиа запросы */

@media (max-width: 1024px) {
  .filter-actions {
    margin-top: 40px;
  }
  .block-filter {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: white;
    z-index: 1000;
    overflow-y: auto;
    padding: 20px;
    height: 100%;
  }
  .filter-actions {
    align-items: center;
  }
  .btn-filter {
    max-width: 100%;
    width: 100%;
  }
  .block-filter.open {
    display: block;
    animation: slideDown 0.3s ease-in-out;
  }

  @keyframes slideDown {
    from {
      transform: translateX(100%);
      opacity: 0;
      -webkit-transform: translateX(100%);
      -moz-transform: translateX(100%);
      -ms-transform: translateX(100%);
      -o-transform: translateX(100%);
    }
    to {
      transform: translateX(0);
      opacity: 1;
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
    }
  }

  .filter-toggle {
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 10px 16px;
    font-size: 16px;
    border: 2px solid #f6c320;
    background-color: white;
    /* max-width: 300px; */
    width: 100%;
    border-radius: 6px;
    cursor: pointer;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
  }
  .filter-toggle span {
    margin-right: auto;
  }
  .filter-header {
    display: block;
    margin-bottom: 20px;
  }

  .filter-title {
    font-size: 18px;
    font-weight: bold;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .filter-title span {
    font-weight: 600;
    font-style: SemiBold;
    font-size: 16px;

    line-height: 120%;
    letter-spacing: 0%;
    vertical-align: middle;
    text-transform: uppercase;
  }

  .filter-close {
    background: none;
    border: none;

    cursor: pointer;
    margin-bottom: 50px;
  }
}
@media (max-width: 1290px) {
  .pr-title-h3 {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .pr-text {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .scandal-card-centr {
    margin-right: 10px;
    margin-bottom: 15px;
  }
  .tag {
    margin-bottom: 15px;
  }
  .scandal-card {
    padding: 25px;
    flex-wrap: wrap;
  }
  .scandal-card img {
    margin-right: 30px;
    margin-bottom: 30px;
  }
  .bloc-svg-complexity {
    margin-bottom: 10px;
  }
  .markway-filter {
    padding-top: 60px;
  }
}

@media (max-width: 580px) {
  .news-grid {
    display: flex;
    overflow-x: auto; /* Включаем горизонтальную прокрутку */
  }

  .news-card {
    width: calc((100vw * 1.3) / 7); /* Вычисление ширины каждой карточки */
    min-width: 260px; /* Минимальная ширина карточки */
    margin-right: 10px; /* Отступ между карточками */
    box-sizing: border-box; /* Для учёта padding и border в ширине элемента */
    transition: transform 0.3s ease-in-out; /* Анимация плавного перехода */
  }

  /* Стилизация заголовков и изображений внутри карточки */
  .news-card img {
    max-width: 100%;
    height: auto;
  }

  .news-card .title {
    font-size: 18px;
    color: #333;
    text-decoration: none;
  }

  .news-card .date {
    font-size: 14px;
    color: #666;
  }
  .news-grid {
    gap: 5px;
  }
}

.news-grid::-webkit-scrollbar {
  width: 0 !important;
  display: none;
}

/* Только для мобильных (можно настроить под нужную ширину) */
@media (max-width: 768px) {
  .nav {
    flex-wrap: nowrap; /* На десктопе пусть возвращается в обычную верстку */
    overflow-x: visible !important;
  }
}

.nav {
  display: flex;
  overflow-x: auto;
  white-space: nowrap;
  padding: 10px 0px;
  scrollbar-width: none; /* Firefox */
}

.nav::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}

.nav-link {
  flex-shrink: 0;

  white-space: nowrap;
}

@media (min-width: 768px) {
  .nav {
    flex-wrap: wrap; /* На десктопе пусть возвращается в обычную верстку */
    overflow-x: visible;
  }
  .scandal-card-centr p {
    max-height: unset;
  }
}

/* @media (max-width: 768px) {
 
  .scandal-card-centr p {
     max-height: none!important;
}
} */

@media (max-width: 414px) {
  .container {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
  }
  .container__reputation {
    padding-bottom: 70px;
  }
  .reputation-title {
    padding: 113px 0 81px;
    max-width: 300px;
  }
  .reputation-title h1 {
    font-size: 23px;
    margin-bottom: 0px;
  }
  .reputation-text-subtitle span {
    font-size: 23px;
  }
  .reputation-text-subtitle .underline {
    font-size: 23px;
  }
  .header-test {
    height: 54px;
  }
  .markway-filter {
    padding-top: 50px;
  }

  .scandal-card {
    display: flex;
    flex-direction: column;
  }
	.desktop-blocks{
		display: none;
	}
  .desktop-blocks.desktop-blocks--mobile{
	  display: block;
	  order: 3;
	}
  .reputation-text-subtitle {
    line-height: 45%;
  }
  .scandal-card {
    padding: 0;
  }

  .scandal-card img {
    /*max-width: 300px;
    */
    width: 100%;
    margin-bottom: 10px;
    border-radius: 0 !important;

    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
  }

  .markway-filter__container {
    padding-bottom: 17px;
  }

  .span-flex {
    display: flex;
    justify-content: space-between;
  }

  .scandal-card img {
    margin-right: 0;
  }

  .scandal-card {
    box-shadow: none;
  }
  .filter-toggle {
    margin-bottom: 20px;
  }
  .pr-title-h3 {
    font-size: 16px;
  }
  .pr-scandal-info span {
    margin-right: 0;
  }
  .pr-title-h3 {
    margin-bottom: 10px;
  }

  .form-container h2 {
    font-size: 16px;
    text-align: center;
  }
  .form-container h3 {
    font-size: 16px;
    margin-bottom: 37px;
    text-align: center;
  }
  .form-footer {
    flex-direction: column;
  }
  .form-container {
    padding-top: 35px;
    padding-bottom: 32px;
  }

  .scandal-card-centr {
    margin-right: 0;
    margin-bottom: 0px;
  }

  .pr-scandal:not(:last-child) {
    margin-bottom: 20px;
  }
  .tag {
    margin-bottom: 10px;
  }
  .form-footer button {
    padding: 16px 22px;
  }
  .form-footer p {
    padding-top: 0;
  }
  .form-footer {
    gap: 7px;
  }
  .markway-choice h2 {
    padding-top: 0;
    padding-left: 0;
  }
  .markway-choice {
    padding-top: 70px;
  }
	@media (max-width: 414px){
  .news-section {
    display: flex;
    flex-direction: column-reverse;
  }
  .markway-choice .nav {
        margin-top: 0px;
    }
  .swiper-scrollbar {
    bottom: 50px !important;
}
}
  .choice-title {
    margin-bottom: 27px;
  }
  .news-card img {
    height: 100%;
    max-height: 220px;
  }

  .news-card .title {
    font-size: 16px;
  }
  .nav {
    padding-left: 0;
  }
  .news-grid {
    height: 378px;
  }
  .choice-title::before {
    content: none !important;
  }
  .news-grid {
    padding-left: 0;
  }
  .markway-reputation h2 {
    font-size: 16px;
    padding-left: 0;
  }
  .markway-reputation h3 {
    font-size: 16px;
    padding-left: 0;
    margin-bottom: 25px;
  }
  .markway-reputation {
    padding: 0px 0;
  }
  .stat-card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 14px 19px;
    gap: 11px;
    background-color: #f8f8f8;
  }
  .divider {
    width: 100%;
    height: 1px;
  }
  .stats-cards {
    gap: 22px;
    margin-bottom: 21px;
  }
  .pr-scandal-info span {
    margin-right: 0;
  }
  .tag {
    width: 100%;
    text-align: center;
  }
  .stats-note {
    text-align: center;
  }
  .stat-text {
    font-size: 15px;
  }
}

/* Стили блога интеграции в шаблон  */

.likebtn_container {
  display: none;
}

.scandal-card-link {
  text-decoration: none;
  color: inherit;
  display: block;
}

/* .scandal-card-link:hover .scandal-card {
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.12);
    transition: box-shadow 0.3s ease;
    transform: translateY(-2px);
} */

.scandal-card {
  transition: all 0.3s ease;
  border-radius: 12px;
  overflow: hidden;
}
.scandal-card-link:not(:last-child) {
  margin-bottom: 35px;
}

.choices__inner {
  cursor: pointer;
}
.scandal-card-centr p {
  max-height: 105px;
  overflow: hidden;
}

/* стили формы контакт форм 7 */

.markway-form .wpcf7-form .form-fields,
.markway-form .wpcf7-form .form-fields p
{
  display: flex;
  /* flex-wrap: wrap; */
  gap: 11px;
  margin-bottom: 33px;
  width: 100%;
}

.markway-form .wpcf7-form input[type="text"],
.markway-form .wpcf7-form input[type="email"],
.markway-form .wpcf7-form input[type="tel"] {
  /* Стили для полей ввода */
  /* flex: 1 1 30%; */
  padding: 18px 21px;
  border-radius: 10px;
  border: 1px solid white;
  outline: none;
  font-size: 16px;
  background-color: #d9d9d94d;
  color: white;
  font-weight: 300;
  font-size: 14px;
  line-height: 100%;
  vertical-align: middle;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  width: 100%;
  min-width: 0px;
  max-width: 100%;
  box-sizing: border-box;
}

.markway-form .wpcf7-form input[type="submit"] {
  /* Стили для кнопки отправки */
  width: fit-content;
  background-image: linear-gradient(to right, #ffc100, #ffa500);
  color: #000;
  font-weight: bold;
  padding: 11px 68px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  height: 61px;
}

.markway-form .wpcf7-form .wpcf7-not-valid-tip {
  /* Стили для сообщений об ошибках */
  color: #ff0000;
  font-size: 0.8em;
}

.wpcf7-spinner {
  margin: 0;
}
/* .form-footer {
  gap: 0;
} */
/* скрываем блог - стаья (блоки добавленные глобально) */
.post-site-main .form-container {
  display: none !important;
}
.related__posts_title {
  display: none !important;
}
.related__posts {
  display: none !important;
}
/* .post-site-main img {
  width: 100% !important;
} */

.post-site-main span {
  font-size: 16px !important;
  line-height: normal !important;
}

.blog-fin-banki p {
  font-size: 16px !important;
  font-weight: 300 !important;
  color: #000000 !important;
  margin: 0;
  padding: 0;
  margin-left: 10px;
  margin-bottom: 16px !important;
}
.pagination {
  margin-top: 60px !important;
}

/* Медиазапрос для экранов от 768px до 1440px */
@media only screen and (min-width: 450px) and (max-width: 1439px) {
  .container {
    padding: 0 20px !important;
  }
}

@media (max-width: 1439px) {
  .bloc-cf {
    padding: 53px 0px 58px 0px !important;
  }
  
}


@media (max-width: 1440px) {
.scandal-card-link:not(:last-child) {
  margin-bottom: 28px;
}
}


.filter-close {
  justify-content: flex-start;
}

@media (max-width: 420px) {
  .scandal-card,
  .scandal-image img,
  .scandal-image {
    border-radius: 0 !important;
    overflow: visible !important;
  }
}

@media (max-width: 414px) {
  .reputation-text-subtitle span::after {
    left: 0;
  }
  .bloc-cf {
    padding: 0 !important;
  }
  .markway-filter {
    padding-bottom: 70px;
  }
  .scandal-card-centr {
    order: 3;
  }
  .pr-scandal-info {
    order: 2;
  }
  .mobile-blocks {
    order: 6;
  }

  .scandal-card-centr {
    display: flex;
    flex-direction: column-reverse;
  }
  .pr-title-h3 {
    order: 2;
  }
  .span-flex {
    order: 2;
  }
  .markway-form .wpcf7-form .form-fields {
    gap: 1px;
  }

  .reputation-title {
    padding: 169px 0 81px;
  }
  .scandal-card img {
    margin-bottom: 17px;
  }
  .span-flex {
    margin-top: 10px !important;
    margin-bottom: 13px;
  }
  .pagination {
    margin-top: 31px !important;
  }
  .scandal-card-link:not(:last-child) {
    margin-bottom: 16px;
  }
  .form-container {
    padding: 37px 18px 38px 19px;
  }
  .markway-form .wpcf7-form input[type="submit"] {
    padding: 18px 22px;
    height: 53px;
  }

  .mobile-blocks p {
    font-weight: 600 !important;
  }
  .bloc-svg-complexity span {
    margin-right: 15px;
  }
  .bloc-svg-complexity-2 span {
    margin-right: 15px;
  }
  .mobile-blocks { display: none !important; }
  .desktop-blocks { display: none !important; }
  .desktop-blocks.desktop-blocks--mobile { display: block !important; }
}
.span-checked {
  max-width: 530px;
  margin-bottom: 8px;
}

@media (max-width: 340px) {
  .reputation-title {
    padding: 169px 0 86px;
  }
  .scandal-card img {
    margin-bottom: 17px;
  }
  .span-flex {
    margin-top: 10px !important;
    margin-bottom: 13px;
  }
  .pagination {
    margin-top: 31px !important;
  }
  .form-footer p {
    max-width: 277px;
  }
  .span-checked {
    margin-bottom: 20px;
  }
}

.filter-toggle span {
  color: #000000;
}

/* Ховеры дробдаун и свг (фильтр) */
/* Поворот стрелки при открытом дропдауне */

/* .choices__placeholder:hover {
  color: #fab50a;
} */

/* /// */
/* Стрелка по умолчанию направлена вверх */
.svg-arrow {
  transition: transform 0.3s ease; /* Плавный переход */
  transform: rotate(180deg); /* Изначально стрелка вверх */
}

/* Когда меню раскрыто, стрелка поворачивается вниз */
.choices__list--dropdown.is-active ~ .svg-arrow {
  transform: rotate(0deg); /* Стрелка вниз, когда меню раскрыто */
}

.div-svg {
  display: flex;
  align-items: center;
  gap: 6px;
}
.span-flex {
  display: flex;
  align-items: center;
}

@media (min-width: 769px) {
  .stat-text br {
    display: none; /* Скрываем тег <br> на десктопах */
  }
}

@media (max-width: 769px) {
  .reputation-text-subtitle br {
    display: none; /* Скрываем тег <br> на mob */
  }
}

svg.rotated {
  transform: rotate(0deg) !important;
  transition: transform 0.3s ease;
  -webkit-transform: rotate(0deg) !important;
  -moz-transform: rotate(0deg) !important;
  -ms-transform: rotate(0deg) !important;
  -o-transform: rotate(0deg) !important;
}

/* форма чекбоксы  */

.wpcf7 .self-chck input + span {
/*   background: url(/wp-content/uploads/2025/07/svg-none.svg) */
   background: url(/wp-content/themes/markway/img/form_chck/chck-free-or.svg)

    no-repeat left top transparent;
  padding-left: 34px;
  display: block;
  font-size: 14px;
  min-height: 20px;
  line-height: 100%;
  color: #fff;
  cursor: pointer;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0%;

}

.wpcf7 .self-chck input:checked + span {
  background: url(/wp-content/themes/markway/img/form_chck/chck-full-or.svg)
    no-repeat left top transparent;
}

.wpcf7 .self-chck input {
  display: none !important;
}
.span-checked a {
  color: #f6c320;
}
.wpcf7-list-item {
  margin: 0;
}

@media (max-width: 830px) {
  .form-footer {
    flex-direction: column;
  }
  .span-checked {
    width: 100%;
  }
}

/* Для мобильных экранов */
@media (max-width: 768px) {
	p{
		line-height: 125%;
	}
  .choices__list--dropdown,
  .choices__list[aria-expanded] {
    width: 101.3% !important;
    margin-left: -2px !important;
  }
}

/* Для всех остальных экранов */
@media (min-width: 769px) {
  .choices__list--dropdown,
  .choices__list[aria-expanded] {
    width: 100% !important;
    margin-left: 0 !important;
  }
}


